version: '3'
services:

  newfiber-data-connect:
    image: "newfiber-data-connect"
    build: newfiber-data-connect
    container_name: "newfiber-data-connect"
    environment:
      DATABASE_URL: 'jdbc:dm://1.14.15.129:5237/newfiber_standard?schema=newfiber_standard'
      DATABASE_USER: 'SYSDBA'
      DATABASE_PASSWORD: 'SYSDBA'
    ports:
      - 8349:8349
    privileged: true
